<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <title>--- TODO ---</title>

    <link rel="stylesheet" href="dist/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.8.1/css/fontawesome.min.css">

 
    <script src="https://code.jquery.com/jquery-1.12.4.min.js" integrity="sha256-ZosEbRLbNQzLpnKIkEdrPv7lOy9C27hHQ+Xp8a4MxAQ=" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>

    <!--<style>

        .bd-placeholder-img {
          font-size: 1.125rem;
          text-anchor: middle;
          -webkit-user-select: none;
          -moz-user-select: none;
          user-select: none;
        }
  
        @media (min-width: 768px) {
          .bd-placeholder-img-lg {
            font-size: 3.5rem;
          }
        }
  
        .b-example-divider {
          height: 3rem;
          background-color: rgba(0, 0, 0, .1);
          border: solid rgba(0, 0, 0, .15);
          border-width: 1px 0;
          box-shadow: inset 0 .5em 1.5em rgba(10, 1, 1, 0.1), inset 0 .125em .5em rgba(0, 0, 0, .15);
        }
       
      </style>-->
      <!--<link href="headers.css" rel="stylesheet">-->
      <link href="customstyle.css" rel="stylesheet">
    </head>
    <body>
  
      <!-- Navigation Bar -->
      <header id="header">
        <nav class="navbar navbar-expand-lg bg-body-tertiary fixed-top">
          <div class="container-fluid">
            <a class="navbar-brand" href="#"><img src="images/MDCUblnk.png" alt="MDCU">MDCU</a>
              <div class="collapse navbar-collapse">
                <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                  <li class="nav-item">
                    <a class="nav-link active" href="index.html">Home</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link" href="science.html">Science</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link" href="math.html">Mathematics</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link" href="ushist.html">US History</a>
                  </li>
                  <li class="nav-item dropdown align-content-end">
                    <a class="nav-link dropdown-toggle" href="#" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                      Quick Links
                    </a>
                    <ul class="dropdown-menu">
                      <li><a class="dropdown-item" href="#">E-books</a></li>
                      <li><a class="dropdown-item" href="#">Syllabus</a></li>
                      <li><a class="dropdown-item" href="#">Contacts</li>
                      <li><a class="dropdown-item active" href="index.html">About</a></li>
                    </ul>
                  </li>
                </ul>
            </div>
          </div>
        </nav>    
      </header>
  
        <!---- Homepage banner ------>
      <section id="homepage-banner" class="d-flex justify-content-center align-items-center">
        <div class="container position-relative" data-aos="zoom-in" data-aos-delay="100">
            <h1>Welcome to MDCU University</h1>
            <h2>Learn from the best teachers in the world!</h2>
            <a href="about.html" class="btn-get-started">Learn More</a>
          </div>
      </section><!-- End homepage banner -->
  
  </body>
</html>